@charset "utf-8";
/* CSS Document */

@import url(/css/reset.css);

body {width:100%; max-width:1280px; margin:0 auto 10%;}

header {width:100%; height:70px; position:fixed; top:0; left:0; z-index:9999; background:#eeeeee; opacity:0.9;}
header #headerlogo {position:absolute; top:20px; left:20px; margin:0 auto;}
header #headertext {position: relative; float:right; top:25px; right:30px;}
header img {width:150px;}


#main, #main-top {width:90%; margin:150px 0 0 5%;}
#main .col {clear:both; margin:3em 0 3em 10%;}
#main .col1 {float:left; width:90%; margin:0 10% 3em 0; }
#main .col2, #main .col21 {float:left; width:43%; margin:0 4% 2em 0; }
#main .col3, #main .col31 {float:left; width:28%; margin:0 3% 2em 0; }
#main p {margin:0.5em 0 2em; text-align:justify; text-justify:inter-character; line-height:1.5;}
#main p.bf {font-size:180%; line-height:2;}
#main p.lbf {font-size:130%; line-height:2;}

h2 {font:normal 200% "Sawarabi Gothic", san-serif; margin-bottom:1em;}

video {width:100%; height:56.25%;}

#main strong.br {font-size:150%; color:#cc3333; font-weight:bold; text-decoration:underline;}

footer {width:100%; background:#666666; color:#ffffff; padding:3em; margin:0 auto 1em; clear:both; font:10px "Sawarabi Gothic", san-serif;}
footer div {width:90%; max-width:1280px; margin:0 0 0 11%;}
footer dl {float:left; width:30%;}
footer dt {font-weight:bold; border-bottom:solid 1px #ffffff; width:80%; margin-bottom:1em;}
footer dd {font-weight:normal; width:80%; margin-bottom:0.5em;}
footer a {color:#ffffff !important;}
copyright {display:block; width:100%; text-align:center; margin:0 auto;}


@media screen and (max-width: 648px) {

body {width:100%; font-size:90%; margin:180px auto 30%;}
header {height:100px; }
header #headertext {top:70px; right:30px;}
header #headertext a {top:70px; right:30px; font-size:80%;}

h2 {font:normal 120% "Sawarabi Gothic", san-serif !important; margin-bottom:1em;}
#main p.bf {font-size:150%; line-height:2;}
#main p.lbf {font-size:110%; line-height:2;}

#main, #main-top {width:95%; margin:0 0 0 5%; }
#main .col {clear:both; margin:3em 0 3em 5%;}
#main .col1 {float:left; width:90%; margin:0 10% 2em 0;}
#main .col2, #main .col3 {float:left; width:43%; margin:0 4% 2em 0;}
#main .col21, #main .col31 {float:left; width:90%; margin:0 10% 2em 0;}
footer {font:12px "Sawarabi Gothic", san-serif !important;}


}